[timestamp]
date=23/09/2006

[networks]
n0=Quakenet
n1=EFnet
n2=Undernet
n3=IRCnet
n4=Gamesnet
n5=DALnet

[servers]
n0=ChataLemSERVER:Irc.ChataLem.Com:6667GROUP:ChataLem
[success]
n0=109.235.253.241,319
n1=Irc.ChataLem.Com,253
n2=72.20.35.180,163
n3=irc.geveze.net,116
n4=109.235.253.182,85
n5=irc.gurbetgulu.com,77
n6=109.235.253.45,62
n7=irc.kalpde.net,49
n8=irc.sohbetruzgari.net,49
n9=irc.chattur.com,42
n10=109.235.253.50,41
n11=irc.chatsanal.com,33
n12=109.235.253.81,32
n13=irc.chatdostu.net,31
n14=irc.sohbetelit.org,31
n15=irc.mircturk.com,26
n16=72.20.35.165,24
n17=37.247.99.45,23
n18=irc.sohbetalem.org,22
n19=localhost,18
n20=irc.sohbetle.gen.tr,15
n21=irc.maksatsohbet.net,13
n22=irc.mircalemtr.com,11
n23=irc.sohbetsehri.com,11
n24=127.0.0.1,9
n25=109.235.253.54,9
n26=irc.babysohbet.com,8
n27=irc.sohbetgunesi.com,8
n28=irc.geveze.org,7
n29=irc.ChatTc.net,1
